/****************************************************************************/
/* GE12 ( ｼｽﾃﾑﾊﾟﾗﾒｰﾀ定義 )                                                  */
/* Created : 2016/11/04 10:32:04                                            */
/****************************************************************************/

ALTER TABLE GE12 DROP CONSTRAINT GE12_UQ;
ALTER TABLE GE12 ADD CONSTRAINT GE12_UQ PRIMARY KEY ( UNIQ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

ALTER TABLE GE12 DROP CONSTRAINT GE12_LUQ;
ALTER TABLE GE12 ADD CONSTRAINT GE12_LUQ UNIQUE( SYSTEM_ID,PARAM_ID,KBSAKU,CONTXT_PATH,FGJ )
USING INDEX TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE12_SA;
CREATE INDEX GE12_SA ON GE12( SYSTEM_ID,CONTXT_PATH,FGJ,KBSAKU,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);

DROP INDEX GE12_SB;
CREATE INDEX GE12_SB ON GE12( SYSTEM_ID,SEQNO )
TABLESPACE GEIDX01
STORAGE( INITIAL 16K NEXT 16K);
